using System.ComponentModel;

namespace Hotline.Share.Enums.Order;

/// <summary>
/// 紧急程度
/// </summary>
public enum EEmergencyLevel
{
    /// <summary>
    /// 不紧急
    /// </summary>
    [Description("不紧急")]
    UnEmergency = 0,

    /// <summary>
    /// 一般
    /// </summary>
    [Description("一般")]
    Normal = 1,

    /// <summary>
    /// 紧急
    /// </summary>
    [Description("紧急")]
    Emergency = 2,

    /// <summary>
    /// 非常紧急
    /// </summary>
    [Description("非常紧急")]
    QuiteEmergency = 3,
}